[.ShellClassInfo]
IconResource=D:\Lavoro Casa\Per. Martino Arcangelo\20] F839_NA - Paladeri - TUBI PALADEX\a]\1] Progetto\2] Bim\Revit\12 FIN\Immagini\Ico\Paladex_002.ico,0
[ViewState]
Mode=
Vid=
FolderType=Generic
